We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Comments

1 comment

  • Avatar
    Gerard Cafaro

    Yes, but it requires a plugin. The plugin download and instructions are within the article below: 

    JSON Plugin Installation

    Once the plugin is installed, an "External Service" Layout type will appear, with a "Json2 Plugin" sub-type.

    0
    Comment actions Permalink

Please sign in to leave a comment.